<!DOCTYPE HTML>
<html>
    <head>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="bg-secondary pb-5">

        <!-- Navbar -->
        <div class="text-center bg-primary p-1 fixed-top">

            <a href="" class="ml-3 mr-3 text-white">
                Home
            </a>
            <a href="" class="ml-3 mr-3 text-white">
                About Me
            </a>
            <a href="" class="ml-3 mr-3 text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="bg-light pb-1 pt-5 ">

            <div class="text-center">

                <img class="img-fluid rounded-circle" width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="mt-3" style="text-decoration-line: underline;
                text-underline-position: under; text-decoration-thickness: 1px; text-decoration-color: #007bff;">
                        Ada Lovelace
                    </h2>

                    <h4 >Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center pt-4" style="margin-left: 330px; margin-right: 330px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="figure img-fluid row justify-content-around mb-5 mt-5 mr-5 ml-5 pr-5 pl-5 text-center ">
            <div class="text-center bg-dark rounded figure col-3.5 col-lg-3.5 border border-secondary bg-secondary" >
                <img class="figure-image img-thumbnail mt-4 mr-3 ml-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="mt-2 text-light">My First Project</h3>
                <p class="mt-2 figure-caption text-light">A simple project made from HTML</p>
            </div>
            <div class="text-center bg-dark rounded figure col-3.5 col-lg-3.5 justify-content-center border border-secondary bg-secondary">
                <img class="figure-image img-thumbnail mt-4 mr-3 ml-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"  width="300">
                <h3 class="mt-2 text-light">My Second Project</h3>
                <p class="mt-2 figure-caption text-light">A simple project made from CSS</p>
            </div>
            <div class="text-center bg-dark rounded figure col-3.5 col-lg-3.5 justify-content-center border border-secondary bg-secondary">
                <img class="figure-image img-thumbnail mt-4 mr-3 ml-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="300">
                <h3 class="mt-2 text-light">My Third Project</h3>
                <p class="mt-2 figure-caption text-light "> A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom p-1 text-center ">
            <p class="mt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>